# DeveloperWiki:Divisions

# Introduction

This article is part of the DeveloperWiki.

# Foundation Division

## Purpose

The Foundation division will decide what direction Arch Linux as a whole will go. They will choose to enact proposed divisions, be in communication with the leads of all groups below them, and address any disputes among divisions and developers.

## Code

`FND` -- All communication strictly related to Arch Linux Foundation ideas will be marked with a `[FND]` at the beginning of the subject line.

## Parent

None -- This is the head division.

## Members

- Judd Vinet (Lead)
- Jason Chu
- Aurelien Foret

# Pacman Division

## Purpose

The pacman division will spearhead all development and innovation on our package manager, pacman/makepkg. They will assess community need for new features and work together to bring new features together without compromising pacman's simplicity.

## Code

`PAC` -- All communication strictly related to Pacman ideas will be marked with a `[PAC]` at the beginning of the subject line.

## Parent

Foundation Division

## Members

Judd Vinet (Lead) Aurelien Foret Jason Chu

## Projects

### Pacman 3.0

The primary goal for this division will be to finish development of pacman 3.0

- Finish API/library work
- Muchos testing
- Document the API (doxygen?)

# Documentation Division

## Purpose

This division's primary purpose is _organizing user-submitted documentation_ while _asserting common layout standards_, and _maintaining specific core documents_ like the installation guide and mission statement.

Secondary goals are _collecting topics for new documents_ from various sources (forums, IRC, etc.) and _recruiting volunteers_ to write and maintain those on a regular basis.

## Code

`DOC` -- All communication strictly related to documentation issues will be marked with `[DOC]` at the beginning of the subject line.

## Parent

Foundation Division

## Members

- Dennis Herbrich (Lead) (dennis)
- Damir Perisa (Core) (dp)

# Internationalization Division

Organisation and coordination for activities to provide support for additional languages for Arch Linux and its packages.

## Code

`INT` -- All communication strictly related to Arch Linux Internationalisation will be marked with a `[INT]` at the beginning of the subject line.

## Parent

Foundation Division

## Members

- Damir Perisa
- Tobias Kieslich

# Community Division

## Purpose

The Community division will manage the interactions of the Arch Linux community with the main Arch Linux organization. This organization would be responsible for developing and maintaining the AUR as well as managing the relationship between developers, TUs, and the community of users at large. It would be responsible for ensuring effective bidirectional communication between the development team and the rest of the community, taking advantage of the substantial contributions the user community has to offer, while also maintaining and communicating the guidelines the community members should follow.

## Code

`COMM` -- All communication strictly related to Arch Linux Community interaction will be marked with a `[COMM]` at the beginning of the subject line.

## Parent

Foundation Division

## Members

- Jason Chu
- Paul Mattal
- Simo Leone

Category:

- DeveloperWiki